@charset "UTF-8";

.TabbedPanels {
	overflow: hidden;
	margin:0px;
	margin-top:2px;
	padding: 0px;
	clear: none; text-align:left;
	width: 955px; /* IE Hack to force proper layout when preceded by a paragraph. (hasLayout Bug)*/
}
 
.TabbedPanelsTabGroup {
	margin: 0px -31px;
	padding: 0px;
}

 
 
.TabbedPanelsTab {
	position: relative;
	top: 1px;
	float: left;
	text-align:center;
	padding: 10px 5px 8px 5px;
	margin: 0px -1px 0px 0px;
	font-weight:bold; font-family: Verdana, Tahoma,sans-serif; 
	font-weight:100;
	background:#88bf3b;
	font-size:12px;
	list-style: none;
	border: 1px solid  #ccc;
	border-width: 1px 1px 1px 1px; 
	color:#fff;
	-moz-user-select: none;
	-khtml-user-select: none;
	cursor: pointer; 
	width:297px;  
	border-top-right-radius: 3px;
	-moz-border-radius-topright:3px;
	-webkit-border-top-right-radius:3px;
	border-top-left-radius:3px;
	-moz-border-radius-topleft:3px;
	-webkit-border-top-left-radius:3px;
}

 
.TabbedPanelsTabHover {
	background-color:#008000; color:#fff;
}
 
.TabbedPanelsTabSelected {
	 background: #005133;
	font-weight:100;
    color: #fff;
	border-bottom: 1px solid #ccc;
}
 
.TabbedPanelsTab a {
	color: black;
	text-decoration: none;
}
 .TabbedPanelsContentGroup {
	 width:922px;
	clear: both;
	border:1px solid #ccc;
	 border-bottom-right-radius:8px;
	-moz-border-radius-bottomright:8px;
	-webkit-border-bottom-right-radius:8px;
	border-bottom-left-radius:8px;
	-moz-border-radius-bottomleft:8px;
	-webkit-border-bottom-left-radius:8px;
}

 
.TabbedPanelsContent {
	overflow: hidden;
	padding: 12px 10px 10px 10px;
}

.TabbedPanelsContent h1{ line-height: 24px; font-size:22px; color:#333; font-family: Verdana, Tahoma,sans-serif; font-weight:100;
	
}
.TabbedPanelsContent h2{
	line-height: 20px; 
	font-size:18px; color:#444; font-family: Verdana, Tahoma,sans-serif; font-weight:100;
	
}
.TabbedPanelsContent p{font-size:14px/19px; color:414141;
	
}
 
.TabbedPanelsContentVisible {
}

 
.VTabbedPanels {
	overflow: hidden;
	zoom: 1;
}

 
.VTabbedPanels .TabbedPanelsTabGroup {
	float: left; 
	 border-bottom-right-radius:8px;
	-moz-border-radius-bottomright:8px;
	-webkit-border-bottom-right-radius:8px;
	border-bottom-left-radius:8px;
	-moz-border-radius-bottomleft:8px;
	-webkit-border-bottom-left-radius:8px;
}

 
.VTabbedPanels .TabbedPanelsTab {
	float: none;
	margin: 0px;
	border-top: none;
	border-left: none;
	border-right: none;
}

 
.VTabbedPanels .TabbedPanelsTabSelected {
	background-color: #ddd;
	border-bottom: solid 1px #999;
}
 
.VTabbedPanels .TabbedPanelsContentGroup {
	clear: none;
	float: left;
	padding: 0px;
	width: 30em;
	height: 20em;
}

/* Styles for Printing */
@media print {
.TabbedPanels {
	overflow: visible !important;
}
.TabbedPanelsContentGroup {
	display: block !important;
	overflow: visible !important;
	height: auto !important;
}
.TabbedPanelsContent {
	overflow: visible !important;
	display: block !important;
	clear:both !important;
}
.TabbedPanelsTab {
	 overflow: visible !important;
	 display: block !important;
	 clear:both !important;
}
}

.alignleft  {margin:0 10px 5px 0; float:left;}
.alignright {margin:0 0 5px 10px; float:right;}
img.imgborder {padding:4px; border:1px solid #ccc;}
